package com.base.appzxhy.ui.start

import android.content.Intent
import com.base.appzxhy.base.BaseActivity
import com.base.appzxhy.databinding.ActivityStartBinding
import com.base.appzxhy.ui.main.MainActivity

class StartActivity : BaseActivity<ActivityStartBinding>(ActivityStartBinding::inflate) {

    override fun initView() {
        super.initView()
        startActivity(Intent(this, MainActivity::class.java))
        finish()
    }

    override fun initListener() {
        super.initListener()
    }

}